Bug 140265 - Screen saver config dialog has no OK/Cancel buttons
Screen saver config dialog has no OK/Cancel buttons
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-11-21 16:21 EST by Matthew Mott
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 23:33:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-11-21 16:21:42 EST
Description of problem:
The screen saver config dialog (xscreensaver-demo) has only a Close button
rather than the usual OK and Cancel that conform to HIG. This denies users the
chance to make changes and then decide whether to apply them or not.

Version-Release number of selected component (if applicable):
Comment 1 Matthew Miller 2006-07-10 17:51:42 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 23:33:59 EST
Actually, I believe that the HIG disagrees with you:


"Buttons: Place a Close button in the lower right corner."

and above
"Do not make the user press an OK or Apply button to make the changes happen"

Note You need to log in before you can comment on or make changes to this bug.